/*------------------------------------------*\
    312940 Social Links Instagram START
\*------------------------------------------*/
.widget-social-links [class*=cv-ico-social-] {
  	border: none;
}
.widget-social-links [class*=cv-ico-social-]::before {
    top: 9px;
    left: 5px;
}
.widget-social-links .cv-ico-social-instagram {
    background: #d6249f;
  	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}
/*------------------------------------------*\
    312940 Social Links Instagram END
\*------------------------------------------*/


.brand-category-page-title {
    border-bottom: 1px dashed #ddd;
    padding-bottom: 5px;
    margin-bottom: 5px;
    font-weight: 600;
    margin: 0 0 10px;
    padding: 0 0 5px;
    font-size: 28px;
}

#hubspot {
    display: none;
}

.widget-product-add-to-cart {
    margin-bottom: 25px;
}

#custom-layout-product-detail-template- .widget-refurbished-products {
    margin-top: 50px !important;
}

#tab_table td {
    padding: 10px;
}

.arrow-box {
    color: black;
}

/* 262972 START */
.widget-category-field a,
.category-banner-text a {
    color: #f47820;
    font-weight: 600;
}

.widget-category-field a:hover,
.category-banner-text a:hover {
    color: #f69551;
}

/* 262972 END */


/* START #264699 */

#custom-layout-brands-individual-row2,
#custom-layout-solutions-row2,
#custom-layout-brands-individual-copy-row3 {
    margin-top: 20px;
}

[data-zone="brands-media"] .news-article.external-link,
[data-zone="media"] .news-article.external-link {
    /*margin: 0 auto;*/
    min-height: 320px;
    margin-bottom: 20px;
}

[data-zone="brands-media"] .news-article.external-link img,
[data-zone="media"] .news-article.external-link img {
    height: auto;
    max-width: none;
}

.page-home .widget-article-slider .news-article {
    max-width: 500px;
}

.page-home .widget-article-list-summary {
    width: 100%;
}

p {
    font-size: 12px !important;
}

.news-article.external-link {
    max-width: 500px;
    height: auto;
    background: transparent;
}

@media (min-width: 48em) {

    [data-zone="brands-media"] .news-article.external-link,
    [data-zone="media"] .news-article.external-link {
        min-height: 260px;
    }

    [data-zone="brands-media"] .news-article.external-link,
    [data-zone="media"] .news-article.external-link {
        margin-bottom: 0;
    }

    [data-zone="brands-media"] .news-article.external-link img,
    [data-zone="media"] .news-article.external-link img {
        height: auto;
        width: 100%;
        max-width: none;
    }
}

@media (min-width: 62em) {

    .widget-article-slider .news-article,
    [data-zone="brands-media"] .news-article,
    [data-zone="media"] .news-article {
        margin: 0 15px;
    }


}


@media (min-width: 92em) {

    [data-zone="brands-media"] .news-article.external-link img,
    [data-zone="media"] .news-article.external-link img {
        height: auto;
        width: 100%;
    }

    .news-article.external-link {
        max-width: 500px;
        min-height: 400px;
    }

    [data-zone="brands-media"] .news-article.external-link,
    [data-zone="media"] .news-article.external-link {
        /*margin: 0 auto;*/
        min-height: 340px;
    }

}


/* END #264699 */

/* START #272303 */
.widget-category-field-CUS_BrandLongDescription img {
    width: auto !important;
}

/* END #272303 */


/*ZD START 269687 */

.page-CP_BPDTHEME01_Sitemap .page-content ul {
    margin: 0 !important;
    background: #efefef;
}

.page-CP_BPDTHEME01_Sitemap .page-content ul li {
    list-style: none;
    padding-left: 10px;
    border-bottom: 1px solid #fff;
    transition: all 0.4s ease-in-out;
}

.page-CP_BPDTHEME01_Sitemap .page-content ul li:hover {
    border-bottom: 1px solid #ccc;
    background: #FFF2F6;
}

.page-CP_BPDTHEME01_Sitemap .page-content ul li a {
    display: block;
}


.page-CP_BPDTHEME01_Sitemap .page-content ul ul {
    background: #fff;
    padding-top: 11px !important;
    padding-bottom: 11px !important;
}

.page-CP_BPDTHEME01_Sitemap .page-content ul ul li {
    background: #fff;
    margin-left: 25px;
}

.page-CP_BPDTHEME01_Sitemap .page-content ul ul li:hover {
    background: #F2FAFF;
}

.page-CP_BPDTHEME01_Sitemap .page-content ul ul li a {
    color: #136dac;
}

.page-CP_BPDTHEME01_Sitemap .page-content ul ul li a:hover {
    color: #333;
}

/*ZD END 269687 */

/* 272585 */
.widget-product-field-ProductDescription .txtNew {
    padding-left: 20px;
}


.seocontent {
    padding: 0 5px;
    max-height: 90px;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.seocontent {
    padding: 20px 0;
    font-size: 12px;
    font-weight: normal;
}


.seocontent h1,
.seocontent h2 {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

.seocontent h1 {
    font-size: 14px;
}

.seocontent h2 {
    font-size: 13px;
}

/* .active,
.collapsible:hover {
    color: #f47820;
    cursor: pointer;
} */

.collapsible {
    color: #0494cb;
    margin: 20px 0;
    float: left;
    width: 100%;
    font-size: 12px;
}

/* Modal Window Fix */
.device-Mobile .fancybox-overlay,
.device-Tablet .fancybox-overlay,
.device-Desktop .fancybox-overlay {
    z-index: 1000000;
}

.device-Mobile .fancybox-overlay .fancybox-wrap,
.device-Tablet .fancybox-overlay .fancybox-wrap,
.device-Desktop .fancybox-overlay .fancybox-wrap {
    z-index: 10000000;
}

.device-Mobile .fancybox-wrap,
.device-Tablet .fancybox-wrap,
.device-Desktop .fancybox-wrap {
    z-index: 10000000;
}

/*------------------------------------*\
    310036 START
\*------------------------------------*/
input#input-suburb-or-postcode {
	margin: 0;
    padding: 0;
    height: 28px;
}

.location-list .col-3-4 {
    width: 75%;
}

.location-list .col-1-4 {
    width: 25%;
}

.location-list,
.location-search-map {
  	width: 100%;
  	margin: 0 0 20px;
  	padding: 0;
}

@media (min-width: 992px) {
 	.location-list {
        width: 45%;
        margin: 0 0 20px;
      	padding: 0;
    } 
    .location-search-map {
        width: 50%;
      	margin: 0 0 20px;
  		padding: 0;
    } 
}
/*------------------------------------*\
    310036 END
\*------------------------------------*/